import java.io.*;

class f3 extends f_x
{
public double func(double x) 
{// çözümü istenen fonksiyon
double ff;
ff= x*x-2*x+5;
return ff; //maksimum testi
}

}

class PlotT03
{public static void main (String args[]) throws IOException
  {  System.out.println("J0="+Mathd.J(0,0.4417));
	 Plot pp=new Plot(new f3(),0.0,20.0);
	 pp.plot();
}}
			